import {
	service
} from '../utils/request';

//用户设置首页数据模板
export function setUserModule(data) {
	return service({
		url: '/mosty-base/sysuserAppHomeconfigPlate/addBatch',
		method: 'POST',
		data
	});
}

//用户设置首页数据模板
export function setUserModuleDetail(data) {
	return service({
		url: '/mosty-base/sysUserAppHomeconfigPlateList/addBatch',
		method: 'POST',
		data
	});
}
// 获取所有警情统计
export function getJqTj() {
	return service({
		url: '/mosty-sjzx/tbJq/getAllStatistics',
		method: 'get'
	})
}
//盗抢三车警情 
export function getDqscJqTj() {
	return service({
		url: '/mosty-sjzx/tbJq/getDqscStatistics',
		method: 'get'
	})
}
//街面警情
export function getJmJqTj() {
	return service({
		url: '/mosty-sjzx/tbJq/getJmjqStatistics',
		method: 'get'
	})
}
// 违法犯罪警情
export function getWffzJqTj() {
	return service({
		url: '/mosty-sjzx/tbJq/getWffzStatistics',
		method: 'get'
	})
}


